p {
  color: yellow;
}

* {
  font-family: sans-serif;
  font-size: 20px;
}

h1 {
  font-size: 50px;
}

#h2-ff2learn {
  text-transform: uppercase;
}

.cl_lang {
  background-color: rgba(102, 231, 102, 0.707);
}

li[class="bordered-li"] {
  border: 1px solid #777;
}

br + h4 {
  font-size: 20px;
}

section img {
  height: 150px;
  border-width: 150px;
  border-radius: 150px;
}

ul ~ p {
  color: black;
  text-align: center;
}

ul > li {
  letter-spacing: 10px;
}
